Redmine - Feature #5613

More info on user page
2010-05-28 22:49 - Gabor S

Status: Closed Start date: 2010-05-28
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Would be great to see on user page not only the user activties but:

- issues belongs to user

- issues watched by user

- issues submitted by user

Related issues:

Is duplicate of Redmine - Patch #30421: Issue tracking table on user profile ... Closed

History

#1 - 2023-05-08 14:44 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Implemented in Redmine 4.1.0 (#30421).
#2 - 2023-05-08 14:44 - Go MAEDA
- Is duplicate of Patch #30421: Issue tracking table on user profile page added

2025-05-02

1/1



https://www.redmine.org/issues/30421
http://www.tcpdf.org

